/**
 * Copyright &copy; 2012-2016 <a href="https://github.com/thinkgem/jeesite">JeeSite</a> All rights reserved.
 */
package com.wechat.model.responseDto;

import com.wechat.model.dto.BaseUserDto;

/**
 * 企业用户基础信息类
 * 
 * @author jadyn.wu
 * @version 20200526
 */
public class BaseEnterpriseUserResp  extends BaseUserDto{

	private String userName; // 用户code(自增)
	private String website;// 企业官网

	// 筹开标识
	private String prepareFlag;
	// 筹开年份
	private String prepareYear;
	// 筹开季度
	private String prepareQuarter;
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public String getWebsite() {
		return website;
	}
	public void setWebsite(String website) {
		this.website = website;
	}
	public String getPrepareFlag() {
		return prepareFlag;
	}
	public void setPrepareFlag(String prepareFlag) {
		this.prepareFlag = prepareFlag;
	}
	public String getPrepareYear() {
		return prepareYear;
	}
	public void setPrepareYear(String prepareYear) {
		this.prepareYear = prepareYear;
	}
	public String getPrepareQuarter() {
		return prepareQuarter;
	}
	public void setPrepareQuarter(String prepareQuarter) {
		this.prepareQuarter = prepareQuarter;
	}

}